2006年4月14日

[ruby-list:42018] Re: [Q]debian etchで el4rが動きません

From: "ITSUMI ken-ichi" <itsumi.ml@xxxxx>
Subject: [ruby-list:42017] [Q]debian etch で el4r が動きません
Date: Fri, 14 Apr 2006 17:04:27 +0900

るびきちです。

> >el4r started.
> >

> >An error has occurred while loading `/home/amt/.emacs':
> >
> >Error raised in Ruby
とりあえず、~/.el4rrc.rb と ~/.el4r/init.rb を見せてください。
また、.debから直接インストールしてもダメでしょうか?

--
rubikitch
http://www.rubyist.net/~rubikitch/

投稿者 xml-rpc : 2006年4月14日 17:12
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/41874
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。